<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="DogBr Sifra_Kup ImeKup TipKup" PodrediPo="DogBr,Sifra_Kup" Skrati1Grp="N" DetalniRedici="N" ForsPrazenRed="D" />

        <Red ImeId="DogBr" Naslov="Dog.br." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="cSifra_Kup" Naslov="[Ifra" Formula="iif(Sifra_Kup='999000', '', Sifra_Kup)" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="cImeKup" Naslov="Kupuva~" Formula="iif(Sifra_Kup='999000', '', ImeKup)" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="cTipKup" Naslov="Tip kupuv." Formula="iif(TipKup='ALL', '', TipKup)" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="PocDatum" Naslov="Od" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="KrajDatum" Naslov="Do" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>